Mailmus

Inbound emails

GET
/projects/{projectId}/inbound-emails
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Response Body

application/json

curl -X GET "https://example.com/projects/string/inbound-emails"
{  "data": [    {      "id": "string",      "appId": "string",      "messageId": "string",      "from": "string",      "to": [        "string"      ],      "subject": "string",      "textBody": "string",      "htmlBody": "string",      "attachments": {},      "spamVerdict": "string",      "receivedAt": "2019-08-24T14:15:22Z"    }  ],  "total": 0,  "page": 0,  "pages": 0}
GET
/projects/{projectId}/inbound-emails/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string
projectId*string

Response Body

application/json

curl -X GET "https://example.com/projects/string/inbound-emails/string"
{  "id": "string",  "appId": "string",  "messageId": "string",  "from": "string",  "to": [    "string"  ],  "subject": "string",  "textBody": "string",  "htmlBody": "string",  "attachments": {},  "spamVerdict": "string",  "receivedAt": "2019-08-24T14:15:22Z"}